<?php
/**
 * Template Name: Blog
 * Template Post Type: post
 *
 * Отображение основной страницы блога.
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/themes
 */

get_header();

?>

				<section id="content" class="col-md-8" itemscope itemtype="http://schema.org/Blog">
				<?php 
					do_action( 'content_before' );

					if( have_posts() )
					{
						// Цикл Вордпресс
						while( have_posts() ) : the_post();
							// По умолчанию загрузится view/post.php если не существует post-<post_format>.php
							get_template_part( 'view/post', get_post_format() );
						endwhile;

					} else {
						get_template_part('view/post/noresults');
					} // endif 
			
					// Навигация в архиве
					do_action( 'page_navigation' );

					// Доплнительные навигационные элементы
					get_template_part('navigation');

					do_action( 'content_after' );
				?>

				</section><!-- #content -->
<?php
	get_sidebar();
	get_footer();
?>